{
    "tlAppointments": {
        "appointment": "Appointment",
        "title": "Title",
        "name_explica": "The name of the appointment \/ event.",
        "start_time": "Time of start",
        "start_time_explica": "The time the event begins.",
        "end_time": "End time",
        "end_time_explica": "The end of the appointment \/ event.",
        "appointment_belongs": "Institution",
        "appointment_added": "An appointment has been added.",
        "description": "Description",
        "description_explica": "Description of the event.",
        "there_are_no_appointments": "There are no appointments yet.",
        "appointments_list": "List appointments",
        "appointment_no_name": "The appointment has no name.",
        "appointments_edit": "Edit an appointment",
        "image_uploaded": "The image has been uploaded",
        "appointment_deleted": "The appointment has been deleted",
        "image_deleted": "The image has been deleted",
        "appointment_edited": "The appointment has been edited.",
        "make_public": "Set to public",
        "make_hidden": "Set to hidden",
        "upload_image": "Upload image",
        "delete_image": "Delete",
        "start_time_hour": "Hour",
        "start_time_min": "Minute",
        "images": "Images",
        "url": "URL",
        "url_explica": "URL to another web page representing the appointment. Needs to be a valid URL - starting with http:\/\/ or https:\/\/.",
        "allAppointments": "All appointments",
        "new_appointment": "New appointment",
        "base_data": "Basic information about the appointment",
        "no_appointments_text": "No appointment has been added for your museum yet (hence, we cannot list any). You may:",
        "live_recording": "Live Recording",
        "external_source": "Source"
    }
}